How to remove lv2-dev from Debian 9 (Stretch)